Subject: RE:Re: RE:Re: RE:question on return #Ref 2021010700090219
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 11 Jan 2021 13:19:27 -0800

Hello Ann,

No worries, I understand.

Have a great day.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLAHome

===============================================================================

I'm so sorry for the trouble.  I returned the wall art purchased from Designer Living.  These pieces are from somewhere else.  Thank you so much for your help!

Ann Viger

From: [email-masked]

Hi Ann,

Thank you, for the photo.  Can you please provide your order number, I am only able to locate one order for you in our system and these wall art pieces are not on this order.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLAHome

===============================================================================

Here is a photo that shows the buckling.

From: [email-masked]

Hello Ann,

Thank you for your email.  I am sorry to hear this. Can you email photos please of the wall art pieces.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLAHome

===============================================================================

Good morning,

I purchased a three-piece canvas wall art set by Madison Park from you on in August 2020.  In the last several weeks, the canvas has started to buckle and sag.  I no longer have the receipt but feel that the product is defective.  Please advise how to go
about getting a refund.

Thank you,

Ann Viger